Bug 1051822 - [abrt] fedora-arm-installer: fedora-arm-installer:1347:<module>:IOError: [Errno 123] No medium found: '/dev/sdb'
Summary: [abrt] fedora-arm-installer: fedora-arm-installer:1347:<module>:IOError: [Err...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-arm-installer
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Whalen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6d9180b74b1015fc23599099a88...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-11 20:33 UTC by Bengt Lüers
Modified: 2015-02-17 19:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:53:08 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (3.29 KB, text/plain)
2014-01-11 20:33 UTC, Bengt Lüers
no flags Details
File: environ (367 bytes, text/plain)
2014-01-11 20:33 UTC, Bengt Lüers
no flags Details

Description Bengt Lüers 2014-01-11 20:33:28 UTC
Version-Release number of selected component:
fedora-arm-installer-1.1.1-8.fc19

Additional info:
reporter:       libreport-2.1.10
cmdline:        /usr/bin/python /usr/sbin/fedora-arm-installer i /var/tmp/faii.i.log.d8mqTI /var/tmp/faii.i.bin.7Hu4wW /home/bengt/Downloads/.hidden/pidora-18-r2c/pidora-18-r2c.img /dev/sdb
executable:     /usr/sbin/fedora-arm-installer
kernel:         3.11.10-200.fc19.x86_64
runlevel:       N 5
type:           Python
uid:            0

Truncated backtrace:
fedora-arm-installer:1347:<module>:IOError: [Errno 123] No medium found: '/dev/sdb'

Traceback (most recent call last):
  File "/usr/sbin/fedora-arm-installer", line 1347, in <module>
    devsobjc = open(sys.argv[5], "wb")
IOError: [Errno 123] No medium found: '/dev/sdb'

Local variables in innermost frame:
xferfile: <function xferfile at 0x1fcc848>
showinfo: <function showinfo at 0x1fcced8>
fsetsize: <function fsetsize at 0x1fccaa0>
random: <module 'random' from '/usr/lib64/python2.7/random.pyc'>
readfile: <function readfile at 0x1fcc7d0>
subprocess: <module 'subprocess' from '/usr/lib64/python2.7/subprocess.pyc'>
linux: <class __main__.linux at 0x1f4b120>
sharedobj: {'destmenu': None, 'localbtn': None, 'row4layo': None, 'row1cbox': None, 'row4cbox': None, 'app': None, 'headtext': None, 'remourln': 'http://scotland.proximity.on.ca/fedora-arm/releases', 'pathlist': ['/usr/sbin', '/usr/share/fedora-arm-installer'], 'remolist': 'list.php', 'windowobj': None, 'destrefr': None, 'downlist': [], 'progtext': None, 'finbuttn': None, 'progress': None, 'row2cbox': None, 'timerobj': None, 'downrefr': None, 'destlist': [], 'row3cbox': None, 'initstat': 0, 'fakefake': None, 'row1layo': None, 'removers': 'v=8', 'tempfile': {}, 'infobutt': None, 'row3layo': None, 'localimg': '', 'cancelbtn': None, 'headimag': None, 'systemt': <__main__.linux instance at 0x1f3e998>, 'remoinfo': 'info.php', 'rowbtora': None, 'downmenu': None, 'pipeobjc': {}, 'row2layo': None}
versnumb: '8'
preppipe: <function preppipe at 0x1fcc938>
filehash: ''
tempfile: <module 'tempfile' from '/usr/lib64/python2.7/tempfile.pyc'>
srcfname: '/home/bengt/Downloads/.hidden/pidora-18-r2c/pidora-18-r2c.img'
refrwins: <function refrwins at 0x1fccb18>
urllib: <module 'urllib' from '/usr/lib64/python2.7/urllib.pyc'>
__package__: None
re: <module 're' from '/usr/lib64/python2.7/re.pyc'>
hashobjc: None
floatdiv: <function floatdiv at 0x1fbced8>
main: <function main at 0x1fcd050>
__doc__: None
refrdown: <function refrdown at 0x1fccd70>
infotext: '\nDate: 08/06/2013 (dd/mm/yyyy)\nVersion: 1.1.1-8\nAuthor: Jon Chiappetta (jonc_mailbox@yahoo.ca)\n'
pdirname: '/usr/sbin'
__builtins__: <module '__builtin__' (built-in)>
__file__: '/usr/sbin/fedora-arm-installer'
preptemp: <function preptemp at 0x1fcc9b0>
zipfile: <module 'zipfile' from '/usr/lib64/python2.7/zipfile.pyc'>
timercall: <function timercall at 0x1fccf50>
sys: <module 'sys' (built-in)>
fileobjc: <open file '/home/bengt/Downloads/.hidden/pidora-18-r2c/pidora-18-r2c.img', mode 'rb' at 0x1f48780>
__name__: '__main__'
srcfobjc: None
cancelit: <function cancelit at 0x1fccc08>
bcontrol: <function bcontrol at 0x1fccb90>
hashlib: <module 'hashlib' from '/usr/lib64/python2.7/hashlib.pyc'>
createpreb: <function createpreb at 0x1fccc80>
createprea: <function createprea at 0x1fcccf8>
cleanups: <function cleanups at 0x1fcca28>
windows: <class __main__.windows at 0x1f4b390>
signal: <module 'signal' (built-in)>
traceback: <module 'traceback' from '/usr/lib64/python2.7/traceback.pyc'>
refrdest: <function refrdest at 0x1fccde8>
outpfile: <function outpfile at 0x1fcc758>
time: <module 'time' from '/usr/lib64/python2.7/lib-dynload/timemodule.so'>
xferwins: <function xferwins at 0x1fcc8c0>
os: <module 'os' from '/usr/lib64/python2.7/os.pyc'>
bytecalc: <function bytecalc at 0x1fcc6e0>
choosource: <function choosource at 0x1fcce60>

Comment 1 Bengt Lüers 2014-01-11 20:33:35 UTC
Created attachment 848764 [details]
File: backtrace

Comment 2 Bengt Lüers 2014-01-11 20:33:38 UTC
Created attachment 848765 [details]
File: environ

Comment 3 Fedora Admin XMLRPC Client 2014-07-03 13:57:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora End Of Life 2015-01-09 21:06:12 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-02-17 19:53:08 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.